Auto Multiple Choice - Bug # 683: Probleme reconnaissance numero étudiant

Status: Closed Priority: Normal
Author: Frederic Ciesielski Category: LaTeX
Created: 11/19/2019 Assignee:

Updated: 02/07/2021 Due date:

Description: Bonjour,

Ci-joint un questionnaire (comme tous les autres que j'ai réalisés avec le méme format) qui rechigne a

reconnaitre le N° étudiant codé sur les copies.

Les copies scannées au format pdf sont reconnues et intégrées, la liste des étudiants et leur n° (nb) associée

aussi mais quand il faut choisir le "Titre du code pour association automatique”, le seul choix est (aucun).

Je fait donc l'association manuellement, mais ¢a me navre.

Sinon tout marche bien aprés (note / export ... etc).

Si une bonne &me pouvait m'expliquer ou je me suis gourré, j'apprécierais.

Je subodore que c'est dans ma maniére de déclarer le code \AMCcodeGridInt[h]{NumEtud}{4} dans une
minipage (pour gagner de la place). voir fichier Code LAteX.odt ci-joint.

Ci-joint également les copies du code tex du questionnaire, la liste d'éléve au format csv, un exemplaire du

sujet en pdf et une copie d'écran ou ¢a bloque.

Merci d'avance et chapeau pour le boulot.

Version AMC 1.4.0
Ubuntu 18.04.3 LTS

History

11/19/2019 02:09 pm - Frédéric Bréal

Cliquer sur corriger avant de faire I'association.

02/01/2020 04:36 pm - Frederic Ciesielski
Nickel.

Merci pour l'info.

Désolé pour le dérangement.

02/07/2021 03:02 pm - Alexis Bienveniie
- Status changed from New to Closed

- % Done changed from 0 to 100

Files

2B AMC_QCM.csv 493 Bytes 11/19/2019 Frederic Ciesielski

2510.tex 6.3 kB 11/19/2019 Frederic Ciesielski

2019-11-19_12_03_00-AMC2019__En_fonction__-_Oracle_VM_VirtualBaX kiBig 11/19/2019 Frederic Ciesielski

Code_LAteX.odt 12.3 kB 11/19/2019 Frederic Ciesielski

DOC-sujet.pdf 49.6 kB 11/19/2019 Frederic Ciesielski
